//==================================================
//POV-Ray Main scene file
//==================================================
//This file has been created by PoseRay v3.11.0.436
//3D model to POV-Ray/Moray Converter.
//Author: FlyerX
//Email: flyerx_2000@yahoo.com
//Web: http://mysite.verizon.net/sfg0000/
//==================================================
//Files needed to run the POV-Ray scene:
//stargate_POV_main.ini (initialization file - open this to render)
//stargate_POV_scene.pov (scene setup of cameras, lights and geometry)
//stargate_POV_geom.inc (geometry mesh)
//stargate_POV_mat.inc (materials)
// 
//==================================================
//Model Statistics:
//Number of triangular faces..... 31534
//Number of vertices............. 17796
//Number of normals.............. 15540
//Number of UV coordinates....... 0
//Number of lines................ 0
//Number of materials............ 4
//Number of groups/meshes........ 1
//Number of subdivision faces.... 0
//Bounding Box....... from x,y,z=(-8.552773,-8.523462,-0.393701)
//                      to x,y,z=(8.552773,8.523462,0.393701)
//                 size dx,dy,dz=(17.10555,17.04692,0.787402)
//                  center x,y,z=(0,0,0)
//                       diagonal 24.16231
//Surface area................... 485.4992
//             Smallest face area 1.303087E-8
//              Largest face area 0.2779152
//Memory allocated for geometry.. 2 MBytes
// 
//==================================================
//IMPORTANT:
//This file was designed to run with the following command line options: 
// +W640 +H463 +FN +AM1 +A -UA
//if you are not using an INI file copy and paste the text above to the command line box before rendering
 
#include "stdinc.inc"
#include "skies.inc"
#include "stars.inc"
#include "textures.inc"
#include "stargate_POV_geom.inc" //Geometry
 
global_settings {
  //This setting is for alpha transparency to work properly.
  //Increase by a small amount if transparent areas appear dark.
   max_trace_level 10
 
}
 
//CAMERA PoseRayCAMERA
camera {
        perspective
        up <0,1,0>
        right -x*image_width/image_height
        location <0,0,48.32462>
        look_at <0,0,47.32462>
        angle 34.09343 // horizontal FOV angle
        rotate <0,0,-57.91972> //roll
        rotate <1.496568,0,0> //pitch
        rotate <0,-176.4235,0> //yaw
        translate <0,0,0>
        }
 
//PoseRay default Light attached to the camera
light_source {
              <0,0,48.32462> //light position
              color rgb <1,1,1>*1.6
              parallel
              point_at <0,0,0>
              rotate <0,0,-57.91972> //roll
              rotate <1.496568,0,0> //elevation
              rotate <0,-176.4235,0> //rotation
             }
 
//Background
background { color rgb<0.6823529,0.6588235,0.8509804>  }
 
//Assembled object that is contained in stargate_POV_geom.inc
object{
      stargate_
      }
//==================================================
